@font-face {
    font-family: 'titilliumregular';
    src: url('../fonts/titillium-regular-webfont.eot');
    src: url('../fonts/titillium-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-regular-webfont.woff2') format('woff2'),
         url('../fonts/titillium-regular-webfont.woff') format('woff'),
         url('../fonts/titillium-regular-webfont.ttf') format('truetype'),
         url('../fonts/titillium-regular-webfont.svg#titilliumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	font:normal 14px/21px 'titilliumregular', Verdana, Geneva, sans-serif;
	color:#47292b;
}

h1, h2 {
	font:normal 30px/34px 'titilliumregular', Verdana, Geneva, sans-serif;
	color:#47292b;
}

.navbar-nav>li>a {
	font:normal 16px/34px 'titilliumregular', Verdana, Geneva, sans-serif !important;
	color:#47292b !important;
}

.navbar-nav .login a {
	font: normal 16px 'titilliumregular', Verdana, Geneva, sans-serif !important;
color: #94b692 !important;
border: 1px solid #94b692;
border-radius: 5px;
padding: 0px 5px 2px 5px;
margin: 20px;
	
}

#slogan {
	font: normal 32px 'titilliumregular', Verdana, Geneva, sans-serif !important;
color: #fff;
margin: 20px 0 49px 85px;
float: left;
width: 710px;
}

#searchform input.field {
	width: 260px;
background: none;
border: solid 1px #a19293;
border-radius: 5px;
height: 40px;
color: #c5b1b2 !important;
font-size: 18px;
padding: 0 0 0 11px;
outline:none !important;
}

a {
	border:none;
	outline:none;
}

img {
	border:none;
	outline:none;
}

#searchform {
float: right !important;
margin: 26px 79px 0 0;
}

#searchform input.submit {
background: url(../images/zoek%20icon.jpg) no-repeat !important;
border: none;
text-indent: -9999999px;
width: 25px;
margin: 0 0 0 -33px;
outline:none !important;

}

.navbar-right {
float: right!important;
margin: 20px 0 0 0;
}

h1, h2, h3, h4, h5, h6, p, ul, ol{
	margin-bottom:21px;
	margin-top:0;
}

.alignleft{
	display:inline;
	float:left;
}

.alignright{
	display:inline;
	float:right;
}

.aligncenter{
	clear:both;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

img.alignleft,
img.alignright,
img.aligncenter{
	margin-bottom:1.625em;
}

img.alignleft{
	margin-right:20px;
}

img.alignright{
	margin-left:20px;
}

#colorbox{
	box-sizing:content-box;
}

#searchform{
	float:right;
}

.navbar > .container .navbar-brand{
	height:auto;
	padding:0;
	margin: 15px 0 0 0;
}

.navbar-collapse{
	max-height:none;
}

.navbar-default{
	border:none;
	background:none;
	margin:0;
}

#menu-boven-slider{
	clear:both;
}

#slider{
	padding:0;
	margin:0;
	height:350px;
	overflow:hidden;
	width:100%;
}

#slider .slide{
	height:350px;
	width:100%;
	position:relative;
}

#slider div{
	height:100%;
}

#slider .slide-tekst-rechts{
	height:350px;
	display:table-cell;
	vertical-align:middle;
}

#slider .slide-tekst-onder{
	position:absolute;
	bottom:0;
	left:0;
	height:auto;
}

#slider.boxed{
	padding:0;
	margin:0;
	height:auto;
	overflow:hidden;
	width:100%;
}

#slider.boxed .slide{
	height:auto;
	position:relative;
}

/*#slider div.container {
	position:absolute;
	top:0;
}*/

#content{
	margin:50px 0;
	width:100%;
	float:left;
}

.doorkiesblok{
	margin:21px 0 21px;
	width:100%;
	position:relative;
	float:left;
}

.home #links ul {
	margin: 40px 0 0 15px;
padding: 0;
float: left;
}

.home #links ul li {
	background: url(../images/ster.jpg) left top no-repeat;
color: #785557;
font-size: 24px;
list-style: none;
height: 55px;
padding: 0 0 0 40px;
}

.doorkiesblok .doorkiesblok-tekst{
	width:100%;
	float:left;
	font: normal 30px 'titilliumregular', Verdana, Geneva, sans-serif !important;
	color:#47292b;
	margin: 0 0 10px 0;
}
.doorkiesblok .doorkiesblok-tekstveld{
float: left;
margin: 20px 0 0 0;
}

.doorkiesblok a{
	font-weight:bold;
	color:#47292b;
	text-decoration:none;
}

.doorkiesblok .doorkiesblok-tekst.absolute{
	position:absolute;
	bottom:0;
	left:0;
	background:#666;
}

.doorkiesblok img{
	float:left;
}

.nieuws{
	margin:0 0 30px;
	width:100%;
	clear:both;
	float:left;
}

.nieuws img{
	float:left;
}

.nieuws .nieuws-tekst{
	margin:0 0 0 165px;
}

.button{
	color:#fff;
	background:#f00;
	display:inline-block;
	padding:0 15px;
	margin:-21px 0 0;
	float:left;
}

.button.inline{
	float:none;
	margin:0 0 21px
}

#footer{
	padding:50px 0;
	margin:0;
	background:#343434;
	border-top: 17px solid #9db992;
}

.jumbotron#footer p{
	font:normal 14px/21px 'open_sansregular', Verdana, Geneva, sans-serif;
	color:#fff;
}

#footer p strong {
	background: url(../images/icon.jpg) left no-repeat;
font: bold 18px/21px 'open_sansregular', Verdana, Geneva, sans-serif;
text-transform: uppercase;
float: left;
width: 100%;
height: 35px;
padding: 6px 0 0 35px;
}

#doorkies {
	list-style:none;
	margin:0;
	padding:0;
}

#doorkies li a {
	font-size: 24px;
color: #47292b;
text-decoration: none;
height: 74px;
float: left;
width: 100%;
padding: 26px 0 0 80px;
}

#doorkies li #offerte {
	background:url(../images/offerte.jpg) left no-repeat;
}

#doorkies li #bel {
	background:url(../images/telefoon.jpg) left no-repeat;
}

#doorkies li #info {
	background:url(../images/informatie.jpg) left no-repeat;
}

.footer-menu{
	list-style:none;
	padding:0;
	margin:0;
	float:left;
}

#credits{
	padding:15px 0;
	margin:0;
	background:#ccc;
}

#credits-menu{
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}

#credits-menu li{
	float:left;
}

#logoslider{
	width:100%;
	height:65px;
	overflow:hidden;
	float:left;
}

#logoslider div.logo-image{
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	height:190px;
	padding:0 30px 0 0;
}

.expaned-submenu{
	display:none;
}

@media (max-width: 767px)
{
	.navbar-collapse{
		max-height:none;
	}
	
	.navbar-nav > li.menu-item-has-children ul,
	.navbar-nav > li.menu-item-has-children:hover ul{
		display:none;
		position:static;
	}
	
	.expaned-submenu{
		width:20px;
		font:normal 24px/20px Verdana, Geneva, sans-serif;
		height:20px;
		color:#019a4a;
		text-align:center;
		float:right;
		position:absolute;
		display:block;
		top:50%;
		cursor:pointer;
		z-index:2000;
		margin:-10px 0 0 15px;
		right:0;
	}
	
	.navbar-nav > li{
		clear:both;
	}
	
	.navbar-nav > li ul{
		position:static;
		width:100%;
		float:left;
	}
	
	.nieuws img{
		display:none !important;
	}
	
	.nieuws .nieuws-tekst{
		margin:0 !important;
	}
	
	#credits,
	#footer{
		text-align:center;
	}
	
	#credits ul,
	#credits li,
	#footer .pull-right,
	#footer ul,
	#footer li{
		width:100%;
	}
	
	#credits ul{
		margin:0 0 21px;
	}
}

@media (min-width: 768px) and (max-width: 991px)
{
}

@media (min-width: 992px) and (max-width: 1199px)
{
}

@media(min-width:1200px)
{
}